Index: uspace/lib/ext4/libext4_block_group.c
===================================================================
--- uspace/lib/ext4/libext4_block_group.c	(revision 81a78584559a74db92bd0f727494d0f99618e3f2)
+++ uspace/lib/ext4/libext4_block_group.c	(revision fb04cd903622a3c4f06209951d12543e563b5987)
@@ -48,5 +48,5 @@
 		ext4_superblock_t *sb)
 {
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		return ((uint64_t)uint32_t_le2host(bg->block_bitmap_hi) << 32) |
 			uint32_t_le2host(bg->block_bitmap_lo);
@@ -67,5 +67,5 @@
 	bg->block_bitmap_lo = host2uint32_t_le((block_bitmap << 32) >> 32);
 
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		bg->block_bitmap_hi = host2uint32_t_le(block_bitmap >> 32);
 	}
@@ -81,5 +81,5 @@
 		ext4_superblock_t *sb)
 {
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		return ((uint64_t)uint32_t_le2host(bg->inode_bitmap_hi) << 32) |
 			uint32_t_le2host(bg->inode_bitmap_lo);
@@ -101,5 +101,5 @@
 	bg->inode_bitmap_lo = host2uint32_t_le((inode_bitmap << 32) >> 32);
 
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		bg->inode_bitmap_hi = host2uint32_t_le(inode_bitmap >> 32);
 	}
@@ -115,5 +115,5 @@
 		ext4_superblock_t *sb)
 {
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		return ((uint64_t)uint32_t_le2host(bg->inode_table_first_block_hi) << 32) |
 			uint32_t_le2host(bg->inode_table_first_block_lo);
@@ -136,5 +136,5 @@
 
 	if (ext4_superblock_get_desc_size(sb) >
-			EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+			EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 
 		bg->inode_table_first_block_hi =
@@ -153,5 +153,5 @@
 {
 	if (ext4_superblock_get_desc_size(sb) >
-			EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+			EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 
 		return ((uint32_t)uint16_t_le2host(bg->free_blocks_count_hi) << 16) |
@@ -172,5 +172,5 @@
 {
 	bg->free_blocks_count_lo = host2uint16_t_le((value << 16) >> 16);
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		bg->free_blocks_count_hi = host2uint16_t_le(value >> 16);
 	}
@@ -186,5 +186,5 @@
 		ext4_superblock_t *sb)
 {
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		return ((uint32_t)uint16_t_le2host(bg->free_inodes_count_hi) << 16) |
 			uint16_t_le2host(bg->free_inodes_count_lo);
@@ -204,5 +204,5 @@
 {
 	bg->free_inodes_count_lo = host2uint16_t_le((value << 16) >> 16);
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		bg->free_inodes_count_hi = host2uint16_t_le(value >> 16);
 	}
@@ -218,5 +218,5 @@
 		ext4_superblock_t *sb)
 {
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		return ((uint32_t)uint16_t_le2host(bg->used_dirs_count_hi) << 16) |
 			uint16_t_le2host(bg->used_dirs_count_lo);
@@ -236,5 +236,5 @@
 {
 	bg->used_dirs_count_lo = host2uint16_t_le((count << 16) >> 16);
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		bg->used_dirs_count_hi = host2uint16_t_le(count >> 16);
 	}
@@ -270,5 +270,5 @@
 		ext4_superblock_t *sb)
 {
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		return ((uint32_t)uint16_t_le2host(bg->itable_unused_hi) << 16) |
 			uint16_t_le2host(bg->itable_unused_lo);
@@ -288,5 +288,5 @@
 {
 	bg->itable_unused_lo = host2uint16_t_le((value << 16) >> 16);
-	if (ext4_superblock_get_desc_size(sb) > EXT4_BLOCK_MIN_GROUP_DESCRIPTOR_SIZE) {
+	if (ext4_superblock_get_desc_size(sb) > EXT4_MIN_BLOCK_GROUP_DESCRIPTOR_SIZE) {
 		bg->itable_unused_hi = host2uint16_t_le(value >> 16);
 	}
